Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements

Breathe easy -- you now have more time to plan your next steps with Qlik!
QlikView 11.2 Extended Support is now valid through December 31, 2020. Click here for more information.

googel84
Contributor III

Qlik Connector for SAP 6.2 - Transports

Hi there, I noted that the documentation of Qlik Connector for SAP version 6.2 indicates the same transports needed for 6.1. More in general, the page is exactly the same as the one provided for version 6.1 and that's why it mentions versions 6.1.1 and 6.1.2 when it comes to list the transports. Is that an error?

See links below: